from authentication.models import BaseModel
from django.db import models


class SearchFields(BaseModel):
    type = models.CharField(max_length=100, null=True)
    field_name = models.CharField(max_length=200, null=True)

    def save(self, *args, **kwargs):
        super(SearchFields, self).save(*args, **kwargs)
